Description: Removes the Google ads from the documentation
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed

--- a/logback-site/src/site/pages/manual/menu.js
+++ b/logback-site/src/site/pages/manual/menu.js
@@ -19,13 +19,3 @@
 document.write('<p style="border: 1px solid #cccccc;"></p>');
 document.write('<p style="border: 1px solid #cccccc;"></p>');
 document.write('<p/>');
-document.write('<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>');
-//<!-- logback -->
-document.write('<ins class="adsbygoogle"');
-document.write('     style="display:block"');
-document.write('     data-ad-client="ca-pub-7471410671306824"');
-document.write('     data-ad-slot="6377851613"');
-document.write('     data-ad-format="auto"></ins>');
-document.write('<script>');
-document.write('(adsbygoogle = window.adsbygoogle || []).push({});');
-document.write('</script>');
\ No newline at end of file
